\subject{Diplomarbeit}
\title{Omnidoc}

\subtitle{Automatische Netzwerk-Dokumentation}

% Diplomteam
\author{Boris Müller \\ Emre Yildirim \\ Fabian Untermoser \\ Xaver Pinggera}

\date{Imst, \today}

\titlehead{
    \begin{minipage}[b]{0.64\textwidth}
        \includegraphics[width=10cm, height=3cm, keepaspectratio]{figures/logos/Logo_Projektpartner} % logo
    \end{minipage}
    \begin{minipage}[b]{0.35\textwidth}
        \begin{flushright}
            \includegraphics[height=3cm]{figures/logos/Logo_Kolleg_Imst} % logo
        \end{flushright}
    \end{minipage}
}

\publishers{
    Betreut durch: \\
    Alexander Scharmer \\ Stefan Stolz
}